<?php
if ($point->lastChildReview && $point->lastChildReview->data) {
    $point->lastChildReview->data = json_decode($point->lastChildReview->data, true);
    $contentData = $point->lastChildReview->data;
    foreach ($contentData as $k => $v) {
        if((!!$v) && (!@$keysToSkip || !in_array($k, $keysToSkip))) {
            ?>
            <div class="d-flex align-items-baseline">
                <span class="text-secondary mr-2">{{sanitize_state_name($k)}}:</span>
                <span>{{is_array($v) ? implode(", ", $v) : $v}}</span>
            </div>
            <?php
        }
    }
}
?>